import { isNoValue as r } from "../utils.mjs";
const s = {
  get(t) {
    let e;
    const o = t.component?.exposed;
    return o && (e = o.apForm.value.getFieldsValue()), e;
  },
  set(t, e) {
    if (r(e)) return;
    const o = t.component?.exposed;
    o && o.apForm.value.setFieldsValue(e);
  }
};
export {
  s as default
};
